import request from '@/utils/request'


export function queryWriteOffOrder(query) {
    return request({
        url: '/system/order/queryWriteOffOrder',
        method: 'get',
        params: query
    })
}